{% extends 'base/main.html' %}

{% block title %}
<link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/1.10.12/css/jquery.dataTables.min.css"></link>
<link rel="stylesheet" href="//code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
{% endblock %}

{% block body %}
<div class="body-content">
    <div class="container">
        <div class="row">
            <div class="col-sm-8">
                <div class="box">
                    <div style="margin-bottom: 15px">
                        <button class="btn btn-primary"><a href="{{ url_for('api.GroupChat_create_group') }}"></a>Create Group</button>
                    </div>
                    <div class="box-content table-responsive">
                        <table class="table" id="serverside_table">
                            <thead>
                                <tr>
                                    <th>ID</th>
                                    <th>Name</th>
                                </tr>
                            </thead>
                        </table>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
{% endblock %}

{% block js %}
<script type="text/javascript" src="//code.jquery.com/jquery-1.12.4.js"></script>
<script type="text/javascript" src="//cdn.datatables.net/1.10.15/js/jquery.dataTables.min.js"></script>
<script type="text/javascript" src="/static/js/groups/group_index.js"></script>
{% endblock %}